Mailinglist Archive: opensuse-security-announce (25 mails)

by author

< Previous 1 Next >

opensuse-security

18 Apr [security-announce] SUSE-SU-2012:0524-1: important: Security update for Acrobat Reader
17 Apr [security-announce] SUSE-SU-2012:0515-1: critical: Security update for Samba
16 Apr [security-announce] openSUSE-SU-2012:0512-1: important: update for acroread
26 Apr [security-announce] SUSE-SU-2012:0554-2: important: kernel update for SLE11 SP2
12 Apr [security-announce] openSUSE-SU-2012:0489-1: important: freetype2 update
11 Apr [security-announce] SUSE-SU-2012:0483-1: important: Security update for freetype2
06 Apr [security-announce] SUSE-SU-2012:0472-1: important: Security update for PHP5
18 Apr [security-announce] SUSE-SU-2012:0521-1: important: Security update for freetype2
14 Apr [security-announce] SUSE-SU-2012:0501-2: critical: Security update for Samba
23 Apr [security-announce] SUSE-SU-2012:0553-1: important: Security update for freetype2
14 Apr [security-announce] SUSE-SU-2012:0504-1: critical: Security update for Samba
23 Apr [security-announce] SUSE-SU-2012:0554-1: important: Security update for Linux kernel
14 Apr [security-announce] SUSE-SU-2012:0501-1: critical: Security update for Samba
30 Apr [security-announce] SUSE-SU-2012:0573-1: important: Security update for Samba
14 Apr [security-announce] SUSE-SU-2012:0500-1: critical: Security update for Samba
16 Apr [security-announce] openSUSE-SU-2012:0507-1: critical: update for samba
23 Apr [security-announce] SUSE-SU-2012:0483-2: important: Security update for freetype2
12 Apr [security-announce] SUSE-SU-2012:0496-1: important: Security update for PHP5
23 Apr [security-announce] SUSE-SU-2012:0552-1: important: Security update for cobbler
16 Apr [security-announce] openSUSE-SU-2012:0508-1: critical: update for samba
18 Apr [security-announce] SUSE-SU-2012:0522-1: important: Security update for Acrobat Reader
14 Apr [security-announce] SUSE-SU-2012:0502-1: critical: Security update for Samba
04 Apr [security-announce] openSUSE-SU-2012:0466-1: important: update for chromium, v8
11 Apr [security-announce] SUSE-SU-2012:0484-1: important: Security update for freetype2
30 Apr [security-announce] SUSE-SU-2012:0575-1: important: Security update for Samba
< Previous 1 Next >
List Navigation